You can directly upgrade from vRealize Operations for Horizon 6.2/6.2.1/6.3 to vRealize Operations for Horizon 6.4. If you have vRealize Operations for Horizon 1.6 or 1.7 installed in your environment, you must first migrate to vRealize Operations for Horizon 6.1 and then upgrade to vRealize Operations for Horizon 6.4.